#siteblocks-setting-wrap-uNUZYDigzHdj > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:25px !important;
	font-weight:700 !important;
	font-family:Lexend Deca !important;
}
#siteblocks-setting-wrap-uNUZYDigzHdj > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:25px !important;
	font-family:Lexend Deca !important;
}
#siteblocks-setting-wrap-uNUZYDigzHdj > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-family:Lexend Deca !important;
	font-size:25px !important;
}
#siteblocks-setting-wrap-uNUZYDigzHdj > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:25px !important;
	font-family:Lexend Deca !important;
}
#slick-slide00 > DIV:nth-child(4) > DIV > DIV > SPAN {
	color:rgb(51,51,51) !important;
}
#location_toAEiNDBazYZ > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV:nth-child(1) > A {
	color:rgb(51,51,51) !important;
}
#location_toAEiNDBazYZ > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV:nth-child(1) > A {
	color:rgb(51,51,51) !important;
}
#location_toAEiNDBazYZ > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV:nth-child(1) > A {
	color:rgb(51,51,51) !important;
}
#location_ompOYNiqnhZE > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV > DIV:nth-child(1) > A {
	color:rgb(51,51,51) !important;
}
#location_ompOYNiqnhZE > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV > DIV > DIV:nth-child(1) > A {
	color:rgb(51,51,51) !important;
}
#location_ompOYNiqnhZE > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > DIV:nth-child(1) > A {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-dAKOiNsgbUjt .ListUl .itemLi:hover .banner-description * {
    color: #fff!important;
}